Public Partial Class Web
    Inherits System.Web.UI.MasterPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Session("usertype") = "Admin" Then
            lblMenu.Text = "<a href=""/Dashboard.aspx"">Dashboard</a> / <a href=""/admin/Admins.aspx"">User Manager</a> / <a href=""/Logout.aspx"">Logout</a>"
        Else
            If Session("user") Then
                lblMenu.Text = "<a href=""/Dashboard.aspx"">Dashboard</a> / <a href=""/Logout.aspx"">Logout</a>"
            Else
                lblMenu.Visible = False
            End If
            End If
    End Sub
    Public Sub GetYear()
        Response.Write(Year(Now))
    End Sub

    Public Sub ShowMessage(ByVal strMessage As String)
        If strMessage <> "" Then
            MessageHolder.Visible = True
            lblMessage.Visible = True
            lblMessage.Text = strMessage
        End If
    End Sub

End Class